RubyGems Navigation menu

logstasher-plugin-delayed 0.1.0

Awesome rails logs supports delayed jobs

Versiones:

  1. 0.1.0 - November 02, 2015 (5 KB)

dependencias de Runtime (2):

  • delayed_job >= 4.0.2
  • logstasher >= 0.8.1
  • dependencias de Development (3):

  • bundler >= 1.0.0
  • rails >= 3.0
  • rspec >= 2.14
  • Propietarios:

    Autores:

    • Marc Grimme

    SHA 256 checksum:

    cd064ae5da395bda75a8cf55fb875e805b3680ac23c82925c55a3f9a97ba8d2e

    Total de descargas 1.597

    Para esta versión 1.597

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: